shishi_safe_safe(3)

NAME
shishi_safe_safe - API function

SYNOPSIS
#include <shishi.h>

Shishi_asn1 shishi_safe_safe(Shishi_safe * safe);

ARGUMENTS

Shishi_safe * safe
    structure that holds information about SAFE exchange

DESCRIPTION
Get ASN.1 SAFE structured from SAFE exchange.

RETURN VALUE
Returns the ASN.1 safe in the SAFE exchange, or NULL if not yet set or an error occured.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.